Subject: Re: [bug#62930] [PATCH] gnu: emacs-envrc: Update to 0.5.

From: Fabio Natali <[email-masked]>
Date: Tue, 18 Apr 2023 14:51:47 +0100

On 2023-04-18, 15:23 +0200, Nicolas Goaziou <[email-masked]> wrote:
> Unfortunately, I updated the package a few minutes ago without noticing
> your message. Sorry for the duplicate work!

Hey Nicolas, absolutely not a prob. Thank you for committing the update
to master and for closing the report. With regard to the tests, that's a
good point, I'll look into it when I have the chance. Thanks again, have
a great day, Fabio.